﻿@charset "utf-8";



/*メインメニューのCSS
====================================================================*/

div#mainMenu th {
	width: 180px;
/*	height: 49px;*/
	padding: 16px 0 15px 20px;
	text-align: left;
	vertical-align: top;
	background: #50C4EF;
	color: #fff;
	border-bottom: 1px solid #fff;
}

div#mainMenu td {
	width: 400px;
	padding: 15px 20px 15px 19px;
	border-top: 1px solid #50C4EF;
	border-right: 1px solid #50C4EF;
	border-bottom: 1px solid #50C4EF;
}

div#mainMenu td span.example {
	margin-left: 10px;
	font-size: 10px;
}

div#mainMenu p {
	text-align: center;

}

div#mainMenu p input.img_bt {
	margin: 20px 10px 0 0;
	border: 0px;
	width: 55px;
	height: 25px;
	background: #50C4EF;
	color: #fff;
}

div#mainMenu p#required {
	text-align: right;
}

